
Application: gvSIG desktop - gvSIG bugs #1995
The projection dialog don't close
08/22/2013 08:49 AM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2203 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1- Open the properties dialog of a view
2- Open the projection dialog of a view
3- Press accept or cancel and the window don't close

History
#1 - 08/29/2013 12:32 PM - Ignacio Brodín
- Status changed from New to Fixed

gvsig-desktop:r826

#2 - 01/13/2014 09:45 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#3 - 01/27/2014 05:04 PM - Álvaro Anguix
- Status changed from Fixed to Closed
